body{font-family:Titillium Web, sans-serif; font-size:16px; font-weight:300; }
h1{font-family:Arvo, sans-serif; font-size:58px; font-weight:700; }
h2{font-family:Arvo, sans-serif; font-size:42px; font-weight:normal; }
h3{font-family:Arvo, sans-serif; font-size:30px; font-weight:normal; }
h4{font-family:Arvo, sans-serif; font-size:24px; font-weight:normal; }
h5{font-family:Arvo, sans-serif; font-size:18px; font-weight:normal; }
.sp-megamenu-parent{font-family:Arvo, sans-serif; font-size:12px; font-weight:normal; }
#sp-bottom .sp-module .nav.menu li a{font-family:Arvo, sans-serif; font-weight:normal; }
 .sppb-addon-accordion .sppb-panel-heading .sppb-panel-title{font-family:Arvo, sans-serif; font-weight:normal; }
.sppb-addon-pie-progress .sppb-addon-title{font-family:Titillium Web, sans-serif; font-weight:normal; }
 .sp-page-title h3{font-family:Titillium Web, sans-serif; font-weight:normal; }
 #articleCarousel .article-carousel-pro-text h2{font-family:Titillium Web, sans-serif; font-weight:normal; }
 .sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title .sppb-slidehsow-sub-title {font-family:Titillium Web, sans-serif; font-weight:normal; }
#sp-bottom{ padding:16px 0px 20px 0px; }
.sp-page-builder .page-content #section-id-1482140157627{margin:0px 0px 0px 0px;padding:50px 0px 50px 0px;}

.error_404 {
    width: 1140px
}
